.Top002696 .header-menu li{padding: 0 1%;}
.Top002696 .header-menu li em a{font-size: 0.19rem;}

.CpList dl dt{line-height: 1.5;min-height: 3em;}
.Top002696 .header-menu li.liCp .sub .box .navdl{padding-right: 0.3rem;}
.Top002696 .header-menu li .sub{width: 2.5rem;}
.RighInfo001728 .intro *{font-family:inherit !important}

@media(max-width:1750px){
.Top002696 .top-mid{width: 64%;}
}
@media(max-width:1600px){
.Top002696 .top-mid{width: 60%;}
.Top002696 .header-menu li em a{font-size: 0.16rem}
.Top002696.fixedtop .top-left img.logo2{height: 0.6rem}
}




